<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Placeholder_name"                    => "Pl: Otthon",
    "Placeholder_code"                    => "Pl: elem_kod",
    "Placeholder_image"                   => "Pl: upload/kép_neve.png",
    "Placeholder_meta_title"              => "Pl: Meta cím",
    "Placeholder_meta_description"        => "Pl: Meta leírások: tartalom, stb.",
    "Placeholder_meta_keywords"           => "Pl: kulcsszó_1, kulcsszó_2",
    "Placeholder_keywords"                => "Pl: kulcsszó_1, kulcsszó_2",
    "Placeholder_price"                   => "Pl: 0.00",
    "Placeholder_stock"                   => "Pl: 1000",
    "Placeholder_ip_address"              => "Pl: 127.0.0.1",
    "Placeholder_comment"                 => "Pl: bármilyen szöveg és karakter",
    "Placeholder_from_email"              => "Pl: te@email.com",
    "Placeholder_from_name"               => "Pl: Kiss István-László",
    "Placeholder_subject"                 => "Pl: Tárgy megnevezése",
    "Placeholder_priority"                => "Pl: 1",
    "Placeholder_receiver_email"          => "Pl: receiver@email.com",
    "Placeholder_link_item_text"          => "Pl: kapcsolódó termék neve",
    "Placeholder_link_to"                 => "Pl: http://my_url.com/product/item",
    "Placeholder_navigation_order"        => "Pl: 1",
    "Placeholder_limit"                   => "Pl: 100",
    "Placeholder_start_to_send_date"      => "Pl: ".date( "Y-m-d H:i:s" ),
    "Placeholder_email_template"          => "Pl: Template neve",
    "Placeholder_first_name"              => "Pl: István-László",
    "Placeholder_last_name"               => "Pl: Kiss",
    "Placeholder_email"                   => "Pl: te@email.com",
    "Placeholder_phone"                   => "Pl: 0765154279",
    "Placeholder_registry_number"         => "Pl: J26/500/2014",
    "Placeholder_cui"                     => "Pl: RO151515",
    "Placeholder_tva_number"              => "Pl: DE999999999",
    "Placeholder_bank"                    => "Pl: OTP Bank",
    "Placeholder_bank_account"            => "Pl: RO49AAAA1B31007593840000",
    "Placeholder_state"                   => "Pl: Texas",
    "Placeholder_county"                  => "Pl: Pest",
    "Placeholder_city"                    => "Pl: Budapest",
    "Placeholder_address"                 => "Pl: Kossuth tér 1-3, HU",
    "Placeholder_postcode"                => "Pl: 546789",
    "Placeholder_discount"                => "Pl: 15",
    "Placeholder_coupon_code"             => "Pl: CODE333",
    "Placeholder_sort_order"              => "Pl: 1",
    "Placeholder_color"                   => "Pl: #09ABEF",
    "Placeholder_special_price"           => "Pl: 0.00",
    "Placeholder_product"                 => "Termék megnevezése",
    "Placeholder_date_time"               => "Pl: ".date( "Y-m-d H:i:s" ),
    "Placeholder_percentage"              => "Pl: 15",
    "Placeholder_cash"                    => "Pl: 15.39",
    "Placeholder_usable"                  => "Pl: 100",
    "Placeholder_usable_from_price"       => "Pl: 250",
    "Placeholder_country"                 => "Pl: Románia",
    "Placeholder_fax"                     => "Pl: 0265451278",
    "Placeholder_enter_folders_name"      => "Add meg a könyvtár nevét",
    "Placeholder_product_category"        => "Pl: Alkatrészek",
    "Placeholder_nr_items_max"            => "Pl: 3",
    "Placeholder_nr_items_min"            => "Pl: 2",
    "Placeholder_nr_items"                => "Pl: 2",
    "Placeholder_sign"                    => "Pl: €",
    "Placeholder_text"                    => "Add meg a szöveget...",
    "Placeholder_barcode"                 => "Pl: 84A56424D",
    "Placeholder_reference_id"            => "Pl: CODE1254A",
    "Placeholder_integer"                 => "Pl: 1",
    "Placeholder_link"                    => "Pl: http://www.wannacode.com/hu/course",
    "Placeholder_company_name"            => "Pl: Saker Soft",
    "Placeholder_function"                => "Pl: send_email",
    "Placeholder_parameters"              => "Pl: id=10&type=users",
    "Placeholder_run_year"                => "Pl: 2016",
    "Placeholder_value"                   => "PL: 10",
    "Placeholder_identity_number"         => "Személyi azonosító szám megadása",
    "Placeholder_location"                => "Pl: Hotel Concordia",
    "Placeholder_autocomplete"            => "Szöveg beírása (autocomplete)",
    "Placeholder_post"                    => "Pl: Designer",
    "Placeholder_expire_date"             => "Pl:".date( 'Y-m-d', strtotime('+1 year') ),
    "Placeholder_domain_name"             => "Pl: Wannacode",
    "Placeholder_module"                  => "Pl: termékek",
    "Placeholder_type"                    => "Pl: közepes",
    "Placeholder_description"             => "Pl: szöveg részlet",
    "Placeholder_link_from"               => "Pl: http://my_url.com/product",
    "Placeholder_info"                    => "Pl: info",
    "Placeholder_domain"                  => "Pl: Wannacode",
    "Placeholder_selector"                => "Pl: #item_id .class_name",
    "Placeholder_condition"               => "Pl: $( '#item_id' ) > 10",
    "Placeholder_limit_max"               => "Pl: 10",
    "Placeholder_result"                  => "Pl: 0-0",
);

/* End of file Placeholder_lang.php */
/* Location: ./Core/Languages/hu/ */